## ros-kinetic-kobuki-rapps 0.7.6

=== debian/changelog ===
ros-kinetic-kobuki-rapps (0.7.6-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 15 Mar 2018 03:03:54 -0000

ros-kinetic-kobuki-rapps (0.6.6-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Wed, 27 May 2015 04:00:00 -0000

ros-kinetic-kobuki-rapps (0.6.5-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 21 Nov 2014 05:00:00 -0000

ros-kinetic-kobuki-rapps (0.6.4-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 26 Aug 2014 04:00:00 -0000

ros-kinetic-kobuki-rapps (0.6.3-0xenial) xenial; urgency=high

  * rename_kobuki_apps to kobuki_Rapps
  * Contributors: Jihoon Lee

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 25 Aug 2014 04:00:00 -0000

ros-kinetic-kobuki-rapps (0.6.2-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 11 Aug 2014 04:00:00 -0000

ros-kinetic-kobuki-rapps (0.6.1-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 08 Aug 2014 04:00:00 -0000

ros-kinetic-kobuki-rapps (0.6.0-0xenial) xenial; urgency=high

  * sync package version. remove author e-mail
  * updates icons for apps and app manager launcher
  * adds minor changes due to capability server and app manager updates
  * updates for new rapp lists
  * kobuki_apps: fixes spelling mistake in run dependency
  * adds cleanup and updates for the recent changes in capabilities dev
  * kobuki_apps: adds provider specific remappings for random walker app
  * adds kobuki_apps
  * Contributors: Jihoon Lee, Marcus Liebhardt
  * updates icons for apps and app manager launcher
  * adds minor changes due to capability server and app manager updates
  * updates for new rapp lists
  * kobuki_apps: fixes spelling mistake in run dependency
  * adds cleanup and updates for the recent changes in capabilities dev
  * kobuki_apps: adds provider specific remappings for random walker app
  * adds kobuki_apps
  * Contributors: Marcus Liebhardt

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 08 Aug 2014 04:00:00 -0000

ros-kinetic-kobuki-rapps (0.5.6-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 23 May 2014 04:00:00 -0000

ros-kinetic-kobuki-rapps (0.5.5-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 11 Oct 2013 04:00:00 -0000

ros-kinetic-kobuki-rapps (0.5.4-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Wed, 11 Sep 2013 04:00:00 -0000

ros-kinetic-kobuki-rapps (0.5.3-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 30 Aug 2013 16:30:00 -0000

ros-kinetic-kobuki-rapps (0.5.2-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 30 Aug 2013 05:44:00 -0000

ros-kinetic-kobuki-rapps (0.5.1-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 30 Aug 2013 05:43:00 -0000

ros-kinetic-kobuki-rapps (0.5.0-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 29 Aug 2013 04:00:00 -0000

ros-kinetic-kobuki-rapps (0.4.0-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 09 Aug 2013 04:00:00 -0000

ros-kinetic-kobuki-rapps (0.3.9-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 04 Jun 2013 04:00:00 -0000

ros-kinetic-kobuki-rapps (0.3.8-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Wed, 22 May 2013 04:00:00 -0000

ros-kinetic-kobuki-rapps (0.3.7-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 16 Apr 2013 04:00:00 -0000

ros-kinetic-kobuki-rapps (0.3.6-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 28 Feb 2013 05:00:00 -0000

ros-kinetic-kobuki-rapps (0.3.5-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 19 Feb 2013 05:00:00 -0000

ros-kinetic-kobuki-rapps (0.3.4-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sun, 10 Feb 2013 18:29:00 -0000

ros-kinetic-kobuki-rapps (0.3.3-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sun, 10 Feb 2013 05:19:00 -0000

ros-kinetic-kobuki-rapps (0.3.2-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sat, 09 Feb 2013 04:31:00 -0000

ros-kinetic-kobuki-rapps (0.3.1-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 08 Feb 2013 22:28:00 -0000

ros-kinetic-kobuki-rapps (0.2.4-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 21 Jan 2013 05:00:00 -0000

ros-kinetic-kobuki-rapps (0.2.3-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Wed, 16 Jan 2013 05:00:00 -0000

ros-kinetic-kobuki-rapps (0.2.2-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Wed, 02 Jan 2013 05:00:00 -0000

ros-kinetic-kobuki-rapps (0.2.1-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sat, 22 Dec 2012 05:00:00 -0000

ros-kinetic-kobuki-rapps (0.2.0-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sat, 22 Dec 2012 00:37:00 -0000

ros-kinetic-kobuki-rapps (0.1.9-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sat, 22 Dec 2012 00:35:00 -0000

ros-kinetic-kobuki-rapps (0.1.8-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 10 Dec 2012 05:00:00 -0000


