=== debian/control ===
Source: ros-kinetic-kobuki-rapps
Section: misc
Priority: extra
Maintainer: Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/kobuki_rapps
Standards-Version: 3.9.2

Package: ros-kinetic-kobuki-rapps
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-kobuki-auto-docking, ros-kinetic-kobuki-random-walker, ros-kinetic-nodelet
Description: Robot apps for Kobuki
